Looking to hire Laravel developers? Try LaraJobs

voyager-cn maintained by timtoday

Description
A Laravel Admin Package
Author
Last update
2017/03/27 06:59 (1.0.4.3)
License
Downloads
122
Tags
1.0.4.3

Last update
2017/03/27 06:59
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
dev-master

Last update
2017/03/27 06:59
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.4.2

Last update
2017/03/27 06:20
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.4.1

Last update
2017/03/27 01:34
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.4

Last update
2017/03/27 01:19
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.3

Last update
2017/03/26 17:09
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.2

Last update
2017/03/26 16:44
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1.0.1

Last update
2017/03/24 02:34
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35
1

Last update
2017/03/23 16:32
License
Require
  • illuminate/support ~5.3.0|~5.4.0
  • intervention/image ^2.3
  • doctrine/dbal ^2.5
  • larapack/doctrine-support ~0.1.0
  • arrilot/laravel-widgets ^3.7
  • league/flysystem ~1.0.35

Comments
comments powered by Disqus